/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

.checkbox label .toggle,.checkbox-inline .toggle{margin-left:-20px;margin-right:5px}
.toggle{position:relative;overflow:hidden}
.toggle input[type=checkbox]{display:none}
.toggle-group{position:absolute;width:200%;top:0;bottom:0;left:0;transition:left .35s;-webkit-transition:left .35s;-moz-user-select:none;-webkit-user-select:none}
.toggle.off .toggle-group{left:-100%}
.toggle-on{position:absolute;top:0;bottom:0;left:0;right:50%;margin:0;border:0;border-radius:0}
.toggle-off{position:absolute;top:0;bottom:0;left:50%;right:0;margin:0;border:0;border-radius:0}
.toggle-handle{position:relative;margin:0 auto;padding-top:0;padding-bottom:0;height:100%;width:0;border-width:0 1px}
.toggle.btn{min-width:59px;min-height:34px}
.toggle-on.btn{padding-right:24px}
.toggle-off.btn{padding-left:24px}
.toggle.btn-lg{min-width:79px;min-height:45px}
.toggle-on.btn-lg{padding-right:31px}
.toggle-off.btn-lg{padding-left:31px}
.toggle-handle.btn-lg{width:40px}
.toggle.btn-sm{min-width:50px;min-height:30px}
.toggle-on.btn-sm{padding-right:20px}
.toggle-off.btn-sm{padding-left:20px}
.toggle.btn-xs{min-width:35px;min-height:22px}
.toggle-on.btn-xs{padding-right:12px}
.toggle-off.btn-xs{padding-left:12px}

.btn-danger:checked ~ .conditional {

    clip: auto;
    height: auto;
    overflow: visible;
    position: static;
    width: 100%;
}

.btn-danger:not(:checked) ~ .conditional {

    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.btn {

    margin-bottom: 3%;
}

.space {
    padding-top: 2%;
    padding-bottom: 2%;
}

form, label {
    color: #fff;
}

input[type=radio] {
    display: none;
}

::placeholder {
    color: #555 !important;
    opacity: 1;
}

.more  {
    padding-left: 17% !important;
    padding-right: 17% !important;
}

.align {
    display: inline-grid;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: #ff6d6d;
    float: left;
    border-radius: 4px;
    border: 1px solid #fff;
}

.align:hover {
    background-color: #ff3a3a;
    transition: 0.5s;
    opacity: 1;
}

input[type="radio"]:checked + label {
    background: #ed0000;
}

.form-text-white .form-control {
    color: #555;
}

input[type=checkbox] {
    margin-right: 2%;
    margin-left: 1%;
    margin-bottom: 4%;
}

.map {
    width: 100%;
    height: 440px;
    margin-top: 10%;
}

.form-text-white .form-control:focus {
    background-color: rgba(255, 255, 255, .8);
}

.btn-dark.btn-theme-colored {
    display: inline-flex;
    padding-right: 6%;
    transition: 0.9s;
}

.font-18 {
    margin-right: 10%;
}


.menuzord .showhide em {
    display: none;
}

@media only screen and (max-width: 767px) {
    #side-panel-trigger {
        margin-right: 4%;
    }
}

.emh-dnone-imp,
.side-push-panel.has-side-panel .menuzord .showhide {
    display: none !important;
}

.best-people .best-people-details a {
    font-family: "Great Vibes", cursive;
    text-transform: capitalize;
}

.cd-timeline-content .discription h5 {
    font-size: 16px;
    line-height: 16px;

}

.cd-timeline-content .discription.style2 {
    padding: 35px 20px 45px 35px;
}

@media only screen and (min-width: 1170px){
    .cd-timeline-content .discription.style2 {
        padding: 50px 20px 45px 35px !important;
    }
}

.pb-30 {
    padding-bottom: 0px !important;
}

.maximage-slider #maximage .mc-image {
    height: 937px !important;
}

.pb-100 {
    padding-bottom: 0px !important;
}

.f-26 {
    font-size: 26px !important;
    line-height: 28px !important;
}
.f-24 {
    font-size: 24px !important;
    line-height: 26px !important;
}
.f-22 {
    font-size: 22px !important;
    line-height: 24px !important;
}
.f-20 {
    font-size: 20px !important;
    line-height: 22px !important;
}
.f-18 {
    font-size: 18px !important;
    line-height: 20px !important;
}
.f-16 {
    font-size: 16px !important;
    line-height: 18px !important;
}
.f-15 {
    font-size: 15px !important;
    line-height: 18px !important;
}
.f-14 {
    font-size: 14px !important;
    line-height: 16px !important;
}
.f-13 {
    font-size: 13px !important;
    line-height: 16px !important;
}
.f-12 {
    font-size: 12px !important;
    line-height: 14px !important;
}
.f-11 {
    font-size: 11px !important;
    line-height: 12px !important;
}
.f-10 {
    font-size: 10px !important;
    line-height: 12px !important;
}
.f-9 {
    font-size: 9px !important;
    line-height: 12px !important;
}
.fw-normal {
    font-weight: normal;
}
.fw-normal-imp {
    font-weight: normal !important;
}
.fw-bold {
    font-weight: bold;
}
.fw-bold-imp {
    font-weight: bold !important;
}
.bgc1 , .bgc1hover:hover {
    background-color: #01475A !important;
}
.bgc2 , .bgc2hover:hover {
    background-color: #128500 !important; /* 61AE24 */
}
.bgc3 , .bgc3hover:hover {
    background-color: #EF8503 !important;
}
.bgc4 , .bgc4hover:hover {
    background-color: #00A1CB !important;
}
.bgc5 , .bgc5hover:hover {
    background-color: #1F5EA8 !important;
}
.bgc6 , .bgc6hover:hover {
    background-color: #5C4399 !important;
}
.bgc7 , .bgc7hover:hover {
    background-color: #B32E37 !important;
}
.bgc8 , .bgc8hover:hover {
    background-color: #D40000 !important;
}
.bgc10 , .bgc10hover:hover {
    background-color: #3D3D3D !important;
}

/* =================================================================== */
/* PADDING
====================================================================== */
.p-0 {
    padding: 0 !important;
}
.p-1 {
    padding: 1px !important;
}
.p-2 {
    padding: 2px !important;
}
.p-3 {
    padding: 3px !important;
}
.p-5 {
    padding: 5px !important;
}
.p-10 {
    padding: 10px !important;
}
.p-20 {
    padding: 20px !important;
}
.p-30 {
    padding: 30px !important;
}
.p-40 {
    padding: 40px !important;
}
.p-50 {
    padding: 50px !important;
}
.p-100 {
    padding: 100px !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.pl-3 {
    padding-left: 3px !important;
}
.pl-5 {
    padding-left: 5px !important;
}
.pl-10 {
    padding-left: 10px !important;
}
.pl-20 {
    padding-left: 20px !important;
}
.pl-30 {
    padding-left: 30px !important;
}
.pl-40 {
    padding-left: 40px !important;
}
.pl-50 {
    padding-left: 50px !important;
}
.pl-100 {
    padding-left: 100px !important;
}
.pr-0 {
    padding-right: 0 !important;
}
.pr-3 {
    padding-right: 3px !important;
}
.pr-5 {
    padding-right: 5px !important;
}
.pr-10 {
    padding-right: 10px !important;
}
.pr-20 {
    padding-right: 20px !important;
}
.pr-30 {
    padding-right: 30px !important;
}
.pr-40 {
    padding-right: 40px !important;
}
.pr-50 {
    padding-right: 50px !important;
}
.pr-100 {
    padding-right: 100px !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.pt-3 {
    padding-top: 3px !important;
}
.pt-5 {
    padding-top: 5px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pt-20 {
    padding-top: 20px !important;
}
.pt-30 {
    padding-top: 30px !important;
}
.pt-40 {
    padding-top: 40px !important;
}
.pt-50 {
    padding-top: 50px !important;
}
.pt-100 {
    padding-top: 100px !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pb-3 {
    padding-bottom: 3px !important;
}
.pb-5 {
    padding-bottom: 5px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.pb-20 {
    padding-bottom: 20px !important;
}
.pb-30 {
    padding-bottom: 30px !important;
}
.pb-40 {
    padding-bottom: 40px !important;
}
.pb-50 {
    padding-bottom: 50px !important;
}
.pb-100 {
    padding-bottom: 100px !important;
}

/* =================================================================== */
/* MARGIN NEGATIVE
====================================================================== */
.mt--2 {
    margin-top: -2px !important;
}
.mb--2 {
    margin-bottom: -2px !important;
}
/* =================================================================== */
/* MARGIN
====================================================================== */
.m-0-auto {
    margin: 0 auto;
}
.m-0 {
    margin: 0 !important;
}
.m-3 {
    margin: 3px !important;
}
.m-5 {
    margin: 5px !important;
}
.m-10 {
    margin: 10px !important;
}
.m-20 {
    margin: 20px !important;
}
.m-30 {
    margin: 30px !important;
}
.m-40 {
    margin: 40px !important;
}
.m-50 {
    margin: 50px !important;
}
.m-100 {
    margin: 100px !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.ml-3 {
    margin-left: 3px !important;
}
.ml-5 {
    margin-left: 5px !important;
}
.ml-10 {
    margin-left: 10px !important;
}
.ml-20 {
    margin-left: 20px !important;
}
.ml-30 {
    margin-left: 30px !important;
}
.ml-40 {
    margin-left: 40px !important;
}
.ml-50 {
    margin-left: 50px !important;
}
.ml-60 {
    margin-left: 60px !important;
}
.ml-80 {
    margin-left: 80px !important;
}
.ml-100 {
    margin-left: 100px !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mr-1 {
    margin-right: 1px !important;
}
.mr-2 {
    margin-right: 2px !important;
}
.mr-3 {
    margin-right: 3px !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mr-10 {
    margin-right: 10px !important;
}
.mr-20 {
    margin-right: 20px !important;
}
.mr-30 {
    margin-right: 30px !important;
}
.mr-40 {
    margin-right: 40px !important;
}
.mr-50 {
    margin-right: 50px !important;
}
.mr-100 {
    margin-right: 100px !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mt-2 {
    margin-top: 2px !important;
}
.mt-3 {
    margin-top: 3px !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.mt-8 {
    margin-top: 8px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.mt-60 {
    margin-top: 60px !important;
}
.mt-100 {
    margin-top: 100px !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-3 {
    margin-bottom: 3px !important;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.mb-100 {
    margin-bottom: 100px !important;
}

@media only screen and (max-width: 700px) {
    .maximage-slider #maximage .mc-image {
        height: 522px !important;
    }
    .pb-100 {
        padding-bottom: 41px !important;
    }
    .pt-100 {
        padding-top: 65px !important;
    }
    div.mc-image {
        background-position: 38% center;
    }
}